Index: branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/BidirectionalLookup.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/BidirectionalLookup.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/BidirectionalLookup.cs	(revision 14711)
@@ -25,5 +25,5 @@
 
 namespace HeuristicLab.Operators.Views.GraphVisualization {
-  [StorableClass("2E41CCFF-325F-4E9F-BE91-BE3B56F717E8")]
+  [StorableType("2E41CCFF-325F-4E9F-BE91-BE3B56F717E8")]
   internal class BidirectionalLookup<TFirst, TSecond> {
     [Storable]
Index: branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/ConnectionInfo.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/ConnectionInfo.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/ConnectionInfo.cs	(revision 14711)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Operators.Views.GraphVisualization {
-  [StorableClass("A4B3F948-01CC-423D-8C9C-6A281C6FFBED")]
+  [StorableType("A4B3F948-01CC-423D-8C9C-6A281C6FFBED")]
   public class ConnectionInfo : DeepCloneable, IConnectionInfo {
     [StorableConstructor]
Index: branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/GraphVisualizationInfo.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/GraphVisualizationInfo.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/GraphVisualizationInfo.cs	(revision 14711)
@@ -28,5 +28,5 @@
 
 namespace HeuristicLab.Operators.Views.GraphVisualization {
-  [StorableClass("BCD0386A-465C-4A16-8A05-04370A403F6D")]
+  [StorableType("BCD0386A-465C-4A16-8A05-04370A403F6D")]
   public class GraphVisualizationInfo : DeepCloneable, IGraphVisualizationInfo {
     [StorableConstructor]
Index: branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/ShapeInfo.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/ShapeInfo.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/General/ShapeInfo.cs	(revision 14711)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Operators.Views.GraphVisualization {
-  [StorableClass("612FE3BC-4E93-4720-B2BD-9FE64206061D")]
+  [StorableType("612FE3BC-4E93-4720-B2BD-9FE64206061D")]
   public abstract class ShapeInfo : DeepCloneable, IShapeInfo {
     [StorableConstructor]
Index: branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorGraphVisualizationInfo.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorGraphVisualizationInfo.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorGraphVisualizationInfo.cs	(revision 14711)
@@ -30,5 +30,5 @@
 
 namespace HeuristicLab.Operators.Views.GraphVisualization {
-  [StorableClass("C719A9B6-14A0-40D6-876F-F1A0579621AC")]
+  [StorableType("C719A9B6-14A0-40D6-876F-F1A0579621AC")]
   public sealed class OperatorGraphVisualizationInfo : GraphVisualizationInfo {
     [Storable]
Index: branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorShapeInfo.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorShapeInfo.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorShapeInfo.cs	(revision 14711)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Operators.Views.GraphVisualization {
-  [StorableClass("32F57C29-DB2E-4716-85D1-58CF1503DC75")]
+  [StorableType("32F57C29-DB2E-4716-85D1-58CF1503DC75")]
   public class OperatorShapeInfo : ShapeInfo, IOperatorShapeInfo {
     [Storable]
